## org.apache.poi.hssf.usermodel
Class HSSFAutoFilter

    java.lang.Object
      org.apache.poi.hssf.usermodel.HSSFAutoFilter

All Implemented Interfaces:
  AutoFilter

    public final class HSSFAutoFilter

extends java.lang.Object
implements AutoFilter

Represents autofiltering for the specified worksheet.

Author:
  Yegor Kozlov

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.